<?php
/** 
*
* acp_blocks.php [Catalan [ca]]
*
* @package language cBB Blockgets
* @version $Id: acp_blocks.php v1.0.3 01/11/2012 $
*
* @copyright (c) 2012 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @translator (c) ( Pelacanyes - http://www.phpbb-es.com/foro/usuario/Pelacanyes/ ) [ca][Catalan]
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}


// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//

/**
 * @acp_blockgets_pages
*/
$lang = array_merge($lang, array(
	// Blocks global config
	'BLOCK_COLLAPSE'			=> 'Permetre col·lapsar el bloc',
	'BLOCK_COLLAPSE_EXPLAIN'	=> 'Habilita/deshabilita la possibilitat que cada usuari pugui col·lapsar/desplegar aquest bloc.',
	'BLOCK_CONTENT_HEADER'		=> 'Configura contingut del bloc',
	'BLOCK_ENABLED'				=> 'Bloc activat',
	'BLOCK_ENABLED_EXPLAIN'		=> 'Defineix si aquest bloc es mostrarà o no en el fòrum.',
	'BLOCK_CURRENT_ICON'			=> 'Icona del bloc',
	'BLOCK_CURRENT_ICON_EXPLAIN'	=> 'Icona actual establert per al bloc.',
	'BLOCK_GROUP'				=> 'Grups',
	'BLOCK_GROUP_EXPLAIN'		=> 'Esculli els grups d´usuaris que podran veure aquest bloc en el fòrum.<br />Podeu seleccionar diversos grups usant la tecla Ctrl del teclat.',
	'BLOCK_NEW_ICON'			=> 'Icona nova',
	'BLOCK_NEW_ICON_EXPLAIN'	=> 'Nou icona per al bloc.<br />Establézcalo per substituir la icona actual.',
	'BLOCK_NO_CONFIG'			=> 'Aquest bloc no necessita configuració addicional',
	'BLOCK_POSITION'			=> 'Posició del bloc',
	'BLOCK_POSITION_EXPLAIN'	=> 'Columna en què se situarà el bloc, posicionant al final de la mateixa.',
	'BLOCK_STYLE'				=> 'Aspecte del bloc',
	'BLOCK_STYLE_EXPLAIN'		=> 'Amb aquesta opció pot escollir l´aparença de cada bloc individualment. Tingueu en compte que la manera com es mostri el bloc dependrà de l´estil instal·lat al fòrum i la seva compatibilitat amb el mod.',
	'BLOCK_TITLE'				=> 'Títol del bloc',
	'BLOCK_TITLE_EXPLAIN'		=> 'Nom únic per la seva bloc.<br />Aquest títol es mostrarà en el bloc.<br />Límit de 100 caràcters.',

	// Common tags
	'ALL_FORUMS'			=> 'Tots els fòrums',
	'FORUMS'				=> 'Fòrums',
	'FORUMS_EXPLAIN'		=> 'Fòrums que contenen els temes que es mostraran. Podeu seleccionar tants com vulgui amb la tecla <em>Ctrl</em> del teclat.',
	'LIST'					=> 'Llista',
	'NO_LISTS'				=> 'No hi ha llistes disponibles',
	'TITLE_LIMIT'			=> 'Límit de títol',
	'TITLE_LIMIT_EXPLAIN'	=> 'Màxim nombre de caràcters que es mostraran en els títols dels temes.',

	// age_ranges_block
	'AGE_START'					=> 'Edat mínima',
	'AGE_END'					=> 'Edat màxima',
	'AGE_INTERVAL'				=> 'Interval',
	
	// announcements_block
	'ANN_MAX_NUMBER'			=> 'Nombre d´anuncis',
	'ANN_MAX_NUMBER_EXPLAIN'	=> 'Capacitat màxima d´anuncis que es mostraran dins del bloc.',
	'ANN_MAX_SIZE'				=> 'Mida de l´anunci',
	'ANN_MAX_SIZE_EXPLAIN'		=> 'Nombre de caràcters permesos dins dels anuncis. El text de l´anunci es tallarà si supera aquest valor.',
	'ANN_SHOW_GLOBALS'			=> 'Mostra anuncis globals',
	'ANN_SHOW_GLOBALS_EXPLAIN'	=> 'Si s´habilita, es llegiran també els temes marcats com "global", en cas contrari només es llegiran els anuncis simples.',
	'ANN_COLLAPSE'				=> 'Col·lapsar anuncis',
	'ANN_COLLAPSE_EXPLAIN'		=> 'Si s´habilita, només es mostrarà un anunci i els altres es col·lapsaran, alternant-los. En cas contrari, els anuncis apareixeran tots alhora al bloc.',
	
	// attachments_block
	'ATTACH_FORUM'				=> 'Fòrum d´adjunts',
	'ATTACH_FORUM_EXPLAIN'		=> 'Si s´especifica, només es mostraran els adjunts dins d´aquest fòrum ignorant la resta.<br />El fòrum ha de ser directament el que contingui el tema on hi ha el adjunt, les categories o fòrums superiors s´ignoren aquí.',
	'ATTACH_EXTENSION'			=> 'Extensions de l´adjunt',
	'ATTACH_EXTENSION_EXPLAIN'	=> 'Si s´especifica, s´ignoraran tots els adjunts que no continguin aquestes extensions.<br />Separeu les extensions amb ",".<br />Ex d´extensions vàlides: jpg,png,gif,...',
	'ATTACH_NUM'				=> 'Nombre d´adjunts',
	'ATTACH_NUM_EXPLAIN'		=> 'Capacitat màxima d´adjunts que es mostraran simultàniament dins el bloc.',
	'ATTACH_SPECIFIC'			=> 'Adjunt específic',
	'ATTACH_SPECIFIC_EXPLAIN'	=> 'Si s´especifica, només es mostrarà en el bloc l´adjunt amb el nom especificat. El camp ha de contenir el nom original del adjunt, Ex: mi-arxiu.jpg<br /><br /><strong>Nota:</ strong>aquest camp sobreescriu als altres.',

	// banners_block, banners_multiple_block
	'BANNERS_LIST'				=> 'Llista de banners',
	'BANNERS_LIST_EXPLAIN'		=> 'La llista de la qual es llegiran els banners que es mostraran en el bloc.<br />La llista s´ha de crear prèviament a la secció corresponent.',
	'BANNERS_DESC'				=> 'Descripció del banner',
	'BANNERS_DESC_EXPLAIN'		=> 'Si s´habilita, la descripció apareixerà sota dels banners al bloc.',
	'BANNERS_LS_TYPE'			=> 'Tipus de llista',
	'BANNERS_LS_TYPE_EXPLAIN'	=> 'Defineix la forma en què es mostraran els banners.<br />Es pot establir un desplaçament horitzontal, vertical o que romanguin fixes.',
	'BANNERS_NUMBER'			=> 'Banners a mostrar',
	'BANNERS_NUMBER_EXPLAIN'	=> 'Capacitat màxima de banners que es mostraran en el bloc.',
	'LIST_NO_SCROLL'			=> 'Sense Desplaçament',
	'LIST_SCROLL_H'				=> 'Desplaçament horitzontal',
	'LIST_SCROLL_V'				=> 'Desplaçament vertical',
	'BANNERS_B_HEIGHT'			=> 'Alçada del bloc',
	'BANNERS_B_HEIGHT_EXPLAIN'	=> 'Especifiqueu l´alçada del bloc que es faran servir en les llistes amb scroll.',

	// birthdays_block
	'NEXT_BIRTHDAYS'			=> 'Propers aniversaris',
	'NEXT_BIRTHDAYS_EXPLAIN'	=> 'Mostra els aniversaris que es produiran en els propers dies. Màxim 30 dies. Estableixi-ho a 0 per deshabilitar.',

	// calendar_block
	'CALENDAR_BIRTHDAYS'			=> 'Mostra Aniversari',
	'CALENDAR_BIRTHDAYS_EXPLAIN'	=> 'Si s´habilita es marcaran i mostraran els aniversaris dels usuaris en el calendari, com si fossin esdeveniments.',
	'CALENDAR_EVENTS'				=> 'Mostra esdeveniments',
	'CALENDAR_EVENTS_EXPLAIN'		=> 'Si s´habilita, es marcaran i mostraran els esdeveniments en el calendari.',
	'CALENDAR_FIRST_DAY'			=> 'Primer dia de la setmana',
	'CALENDAR_FIRST_DAY_EXPLAIN'	=> 'Defineix quin serà el primer dia de la setmana en el calendari.',
	'CALENDAR_MONTHS'				=> 'Mesos a mostrar',
	'CALENDAR_MONTHS_EXPLAIN'		=> 'Nombre de mesos que es mostraran simultàniament en el bloc.',
	
	// contact block
	'CONTACT_CHECK_EMAIL'			=> 'Comprovar email',
	'CONTACT_CHECK_EMAIL_EXPLAIN'	=> 'Si s´habilita, es comprovarà si el domini del correu especificat per l´usuari és vàlid.',
	'CONTACT_EMAIL'					=> 'Email de destí',
	'CONTACT_HIDE_FIELDS'			=> 'Amaga dades de l´usuari',
	'CONTACT_HIDE_FIELDS_EXPLAIN'	=> 'Si s´habilita, s´ocultaran els camps "Nom" i "Email" per als usuaris registrats i s´usaran les dades del seu perfil.',

	// counter block
	'COUNTER_LOCAL'				=> 'Comptador local',
	'COUNTER_LOCAL_EXPLAIN'		=> 'Si s´habilita, només es comptaran i mostraran les visites a la pàgina on es trobi el comptador, en cas contrari, es mostraran les visites totals al fòrum.',

	// empty_block
	'BLOCK_CONTENT'				=> 'Contingut del bloc',
	'BLOCK_CONTENT_EXPLAIN'		=> 'Contingut que es mostrarà al bloc.<br />HTML o BBcode estan permesos.<br />El límit és de 4000 caràcters.<br /><br />Accepta variables d´idioma i plantilles, per exemple, utilitzeu <em>{S_USERNAME}</em> per mostrar el nom de l´usuari.',

	// clock_block
	'DISPLAY_CLOCK'				=> 'Rellotge a mostrar',
	'DISPLAY_CLOCK_EXPLAIN'		=> 'Rellotge que es mostrarà en el bloc.',
	'PREVIEW_CLOCK'				=> 'Vista prèvia',
	'PREVIEW_CLOCK_EXPLAIN'		=> 'Vista prèvia del rellotge seleccionat.',

	// cloud_tags_block
	'CLOUD_ANIMATION'			=> 'Animació',
	'CLOUD_ANIMATION_EXPLAIN'	=> 'Si s´habilita, les paraules "tags" apareixeran en un núvol animada, en cas contrari, apareixeran com paraules fixes en el bloc.',
	'CLOUD_MODE'				=> 'Tipus de paraules',
	'CLOUD_MODE_EXPLAIN'		=> 'Especifica que paraules es mostraran en el bloc.',
	'CLOUD_WORDS'				=> 'Nombre de paraules',
	'CLOUD_WORDS_EXPLAIN'		=> 'Nombre màxim de paraules que es mostraran en el bloc.',
	'MODE_SEARCH'				=> 'Últimes paraules buscades',
	'MODE_USERS'				=> 'Usuaris amb més missatges',
	
	// frame_block
	'MIME_FLASH'		=> 'Arxiu Flash',
	'MIME_HTML'			=> 'Pàgina Web',
	'MIME_PDF'			=> 'Arxiu PDF',
	'MIME_PLAIN'		=> 'Arxiu de text pla',

	'FRAME_HEIGHT'				=> 'Alçada del marc',
	'FRAME_HEIGHT_EXPLAIN'		=> 'Alçada del marc en píxels. Establiu 0 per ajustar automàticament.',
	'FRAME_MIMETYPE'			=> 'Tipus de document',
	'FRAME_MIMETYPE_EXPLAIN'	=> 'Especifica el tipus de document que es mostrarà en el marc.',
	'FRAME_URL'					=> 'URL del document',
	'FRAME_URL_EXPLAIN'			=> 'Direcció del document/pàgina que es mostrarà en el marc.',
	'FRAME_WIDTH'				=> 'Amplada del marc',
	'FRAME_WIDTH_EXPLAIN'		=> 'Amplada del marc en píxels. Establiu 0 per ajustar automàticament.',
	
	// gallery_block
	'GALLERY_HEIGHT'			=> 'Alçada de la galeria',
	'GALLERY_FPS'				=> 'Velocitat de desplaçament',
	'GALLERY_DIRECTION'			=> 'Direcció de desplaçament',
	'GALLERY_MARGIN'			=> 'Marge entre imatges',
	'GALLERY_ZOOM'				=> 'Zoom',
	'GALLERY_ZOOM_EXPLAIN'		=> 'Píxels que s´augmentaran en passar el ratolí per sobre de la imatge',
	'GALLERY_TYPE'				=> 'Tipus de Galeria',
	'GALLERY_TYPE_EXPLAIN'		=> 'Defineix que dades (dels que estan sota) farà servir el bloc per mostrar les imatges',
	'GALLERY_FORUMS'			=> 'Fòrums',
	'GALLERY_FORUMS_EXPLAIN'	=> 'Defineix els fòrums dels quals es llegiran els adjunts. Podeu seleccionar tants com vulgui amb la tecla <em>Ctrl</em> del teclat.',
	'GALLERY_TOPICS'			=> 'Temes',
	'GALLERY_TOPICS_EXPLAIN'	=> 'ID dels temes dels quals es llegiran els adjunts, separats per comes. (Ex: 1,2,3).',
	'GALLERY_POSTS'				=> 'Missatges',
	'GALLERY_POSTS_EXPLAIN'		=> 'ID dels missatges dels quals es llegiran els adjunts, separats per comes. (Ex: 1,2,3).',
	'GALLERY_CUSTOM'			=> 'Imatges personalitzades',
	'GALLERY_CUSTOM_EXPLAIN'	=> 'Especifiqueu el camí que enllaça les imatges que es mostraran.',
	
	'GALLERY_TYPE_FORUMS'		=> 'Adjunts a Fòrums',
	'GALLERY_TYPE_TOPICS'		=> 'Adjunts a Temes',
	'GALLERY_TYPE_POSTS'		=> 'Adjunts a Missatges',
	'GALLERY_TYPE_CUSTOM'		=> 'Imatges personalitzades',
	
	'IMG_TITLE'			=> 'Títol de la imatge',
	'IMG_URL'			=> 'Url de la imatge',
	'IMG_URL_EXPLAIN'	=> 'Direcció de la imatge JPG, GIF o PNG. Ex:http://midominio.com/imagen.jpg',
	
	// google_translate_block
	'GOOGLE_LANGS'		=> 'Idiomes a mostrar al bloc',
	
	// latest_bots_block
	'BOTS_NUMBER'				=> 'Bots a mostrar',
	'BOTS_NUMBER_EXPLAIN'		=> 'Nombre màxim que es mostrarà al bloc dels últims bots que van visitar el fòrum.',

	// latest_members_block
	'MEMBERS_NUMBER'			=> 'Usuaris a mostrar',
	'MEMBERS_NUMBER_EXPLAIN'	=> 'Nombre d´usuaris que es mostraran en el bloc.',
	
	// latest_unread_block
	'LU_LIMIT'				=> 'Límit de missatges a mostrar',

	// link_us_block
	'US_BANNER'				=> 'Mini banner de l´enllaç',
	'US_BANNER_EXPLAIN'		=> 'Mini banner que serà la imatge en què s´hagi de fer clic per accedir al fòrum des de l´enllaç.',

	// Login Block
	'FULL_LOGIN'			=> 'Mostra Login complet',
	'FULL_LOGIN_EXPLAIN'	=> 'Activa/desactiva les opcions avançades en la identificació dels usuaris.',
	'SHOW_REGISTER'			=> 'Mostra Registre',
	'SHOW_REGISTER_EXPLAIN'	=> 'Mostra opció per al registre d´usuaris.',

	// menu_block
	'DISPLAY_MENU'				=> 'Menú a mostrar',
	'DISPLAY_MENU_EXPLAIN'		=> 'Menú que es mostrarà al bloc. El menú ha de ser prèviament creat a la secció corresponent perquè es reflecteixi aquí.',
	'ICON_WIDTH'				=> 'Ample de les icones',
	'ICON_WIDTH_EXPLAIN'		=> 'L´ample que té les icones al bloc, en píxels.',

	// most_poster_block
	'POSTER_LIMIT'				=> 'Límit d´usuaris',
	'POSTER_LIMIT_EXPLAIN'		=> 'El límit d´usuaris que es mostraran en el bloc.',
	'POST_RANGE'				=> 'Rang de missatges',
	'POST_RANGE_EXPLAIN'		=> 'Límit de temps per al recompte de missatges.',

	'ALL_POSTS'			=> 'Tots els missatges',
	'LAST_DAY'			=> 'Últim dia',
	'LAST_WEEK'			=> 'Última setmana',
	'LAST_MONTH'		=> 'Últim mes',
	'LAST_YEAR'			=> 'Últim any',

	// news_block
	'NEWS_IGNORE_AUTH'			=> 'Ignora permisos de fòrums',
	'NEWS_IGNORE_AUTH_EXPLAIN'	=> 'Si s´habilita, es mostraran tots els temes sense tenir en compte els permisos dels fòrums seleccionats.',
	'NEWS_NUMBER'				=> 'Nombre de notícies',
	'NEWS_NUMBER_EXPLAIN'		=> 'Nombre màxim de notícies que es mostraran dins el bloc.',
	'NEWS_SIZE'					=> 'Mida de les notícies',
	'NEWS_SIZE_EXPLAIN'			=> 'Nombre de caràcters permesos dins de les notícies. El text de la notícia es tallarà si supera aquest valor.',
	'NEWS_ALL'					=> 'Mostra tots els temes',
	'NEWS_ALL_EXPLAIN'			=> 'Si s´habilita, es llegiran també els temes marcats com "anunci" i "fix", en cas contrari només es llegiran els temes "normals".',
	'NEWS_COLLAPSE'				=> 'Col·lapsar notícies',
	'NEWS_COLLAPSE_EXPLAIN'		=> 'Si s´habilita, només es mostrarà una notícia i les altres es col · lapsaran, alternant. En cas contrari, les notícies apareixeran totes alhora en el bloc.',

	// paypal_block
	'PAYPAL_ACCOUNT'			=> 'Compte de paypal',
	'PAYPAL_ACCOUNT_EXPLAIN'	=> 'Especifiqueu l´adreça electrònica per al vostre compte Paypal ej: xxx@xxx.com',
	'PAYPAL_ITEM'				=> 'Concepte de pagament',
	'PAYPAL_ITEM_EXPLAIN'		=> 'Especifiqueu el nom (concepte) amb el qual s´identificaran els pagaments fets a través del bloc.',
	'PAYPAL_MSG'				=> 'Missatge',
	'PAYPAL_MSG_EXPLAIN'		=> 'Missatge personalitzable que apareixerà en el bloc.<br />HTML o BBcode estan permesos.<br /><br />Accepta variables d´idioma i plantilles, per exemple, utilitzeu <em>{S_USERNAME}</em> per mostrar el nom de l´usuari.',
	'PAYPAL_IMG'				=> 'Imatge del botó',
	'PAYPAL_IMG_EXPLAIN'		=> 'Imatge que s´utilitzarà per al botó "donar" del bloc. Deixeu aquest camp buit per usar la imatge per defecte.',
	'PAYPAL_AMOUNTS'			=> 'Quantitats',
	'PAYPAL_AMOUNTS_EXPLAIN'	=> 'Quantitats de diners del menú desplegable. Separeu els valors amb punt i coma (ex: 5;10;15).',

	//player block
	'PLAYER_AUTOPLAY'			=> 'Reproducció automàtica',
	'PLAYER_AUTOPLAY_EXPLAIN'	=> 'Defineix si el reproductor començarà automàticament la reproducció de les pistes en carregar la pàgina.',
	'PLAYER_PLAYLIST'			=> 'Mostrar llista de pistes',
	'PLAYER_PLAYLIST_EXPLAIN'	=> 'Defineix si es mostrarà la llista de pistes en el bloc.',
	'PLAYER_TRACKLIST'			=> 'Llista de pistes',
	'PLAYER_TRACKLIST_EXPLAIN'	=> 'Pistes o cançons que es reproduiran.',

	'TRACK_TITLE'			=> 'Títol de pista',
	'TRACK_TITLE_EXPLAIN'	=> 'El nom o títol que es mostrarà en el reproductor.',
	'TRACK_URL'				=> 'Url de la pista',
	'TRACK_URL_EXPLAIN'		=> 'Pot ser la direcció d´una emissora (Ex: http://127.0.0.1:8888), la direcció d´un arxiu mp3 o wav (Ex: http://miservidor.com/audio.mp3) o la direcció d´una llista m3u, asx o pls que contingui els arxius mp3 o wav.',

	// poll_block
	'DISPLAY_POLL'				=> 'Enquesta a mostrar',
	'DISPLAY_POLL_EXPLAIN'		=> 'Enquesta que es mostrarà en el bloc.',
	'NO_POLLS'					=> 'No hi ha enquestes disponibles',

	// poll_random_block
	'POLL_FORUM'				=> 'Fòrum d´enquestes',
	'POLL_FORUM_EXPLAIN'		=> 'Fòrum que conté les enquestes que es mostraran en el bloc.',
	'POLL_NUM'					=> 'Nombre d´enquestes',
	'POLL_NUM_EXPLAIN'			=> 'El nombre d´enquestes que es mostraran alhora, dins el bloc.',
	'NO_FORUMS'					=> 'No hi ha fòrums disponibles',
	
	// quote_of_day_block
	'QUOTE_AUTHOR'				=> 'Autor de la cita',
	'QUOTE_TEXT'				=> 'Text de la cita',
	'QUOTES_ALL_DAY'			=> 'Mantenir tot el dia',
	'QUOTES_ALL_DAY_EXPLAIN'	=> 'Si s´habilita, es mostrarà la mateixa cita tot el dia. En cas contrari, cada vegada que es carregui la pàgina es mostrarà una diferent.',
	'QUOTES_LIST'				=> 'Llista de cites',
	'QUOTES_RAND'				=> 'Ordre aleatori',
	'QUOTES_RAND_EXPLAIN'		=> 'Defineix si les cites es mostraran en ordre aleatori o mantenint l´ordre de la llista.',
	'QUOTES_SHOW_AUTHOR'		=> 'Mostra autor',
	'QUOTES_SHOW_AUTHOR_EXPLAIN'	=> 'Defineix si es mostrarà o no l´autor de la cita al bloc.',
	
	// ranks_block
	'ORPHAN_RANKS'					=> 'Mostra rangs orfes',
	'ORPHAN_RANKS_EXPLAIN'			=> 'Si s´habilita, es mostraran els rangs que no estan assignats a cap usuari.',
	'ONLY_SPECIAL_RANKS'			=> 'Només rangs especials',
	
	// recent_topics_block
	'RECENT_FORUMS'					=> 'Fòrums de temes',
	'RECENT_FORUMS_EXPLAIN'			=> 'Fòrums que contenen els temes que es mostraran. En cas de no seleccionar cap, s´utilitzaran tots els fòrums. Podeu seleccionar tants com vulgui amb la tecla Ctrl del teclat.',
	'RECENT_TOPIC_LIMIT'			=> 'Límit de temes',
	'RECENT_TOPIC_LIMIT_EXPLAIN'	=> 'Màxim nombre de temes que es mostraran a cada pestanya.',

	// Rss block
	'1_HOUR'		=> 'Una hora',
	'2_HOURS'		=> 'Dues hores',
	'6_HOURS'		=> 'Sis hores',
	
	'RSS_COLLAPSABLE'			=> 'Col·lapsable',
	'RSS_COLLAPSABLE_EXPLAIN'	=> 'Estableix si els articles es mostraran en forma d´acordió o es desplaçaran. Si es defineix com "Si" s´anul·la la configuració de desplaçament del bloc.',
	'RSS_DIRECTION'				=> 'Direcció de desplaçament',
	'RSS_DIRECTION_EXPLAIN'		=> 'Defineix la direcció de desplaçament del text. Aquesta opció s´anul·la si els articles es mostren en forma d´acordió.',
	'RSS_HEIGHT'				=> 'Alçada del bloc',
	'RSS_HEIGHT_EXPLAIN'		=> 'Estableix l´alt del bloc, en píxels. Només s´aplicarà si els articles no es mostren en format acordió.',
	'RSS_IGNORE_LANG'			=> 'Ignora idioma',
	'RSS_IGNORE_LANG_EXPLAIN'	=> 'Si s´habilita, es llegiran totes les URL, independentment del seu idioma, en cas contrari, només es mostrarà el contingut escrit en l´idioma de l´usuari.',
	'RSS_LIMIT'					=> 'Límit d´articles',
	'RSS_LIMIT_EXPLAIN'			=> 'Nombre màxim d´articles que es llegiran de cada URL.',
	'RSS_SOURCES'				=> 'Fonts dels articles',
	'RSS_SOURCES_EXPLAIN'		=> 'Arxius o URL de les que es llegiran els articles a mostrar.',
	'RSS_TITLE'					=> 'Títol de la font',
	'RSS_TTL'					=> 'Temps de refresc',
	'RSS_TTL_EXPLAIN'			=> 'Temps que romandran guardats en memòria cau els articles abans que s´intenti tornar a llegir la font.',
	'RSS_URL'					=> 'Direcció de l´arxiu',
	'RSS_URL_EXPLAIN'			=> 'Ex: <em>http://midominio.com/rss.xml</em>',

	// scroll_message_block
	'MARQUEE_DIRECTION'				=> 'Direcció del Desplaçament',
	'MARQUEE_DIRECTION_EXPLAIN'		=> 'Direcció de desplaçament del text. Aquest atribut controla la direcció de desplaçament.',
	'MARQUEE_SPEED'					=> 'Velocitat del desplaçament',
	'MARQUEE_SPEED_EXPLAIN'			=> 'Això controla la velocitat de moviment (en píxels) en els desplegaments successius per fer l´efecte d´animació.',
	'MARQUEE_SCROLLDELAY'			=> 'Retard',
	'MARQUEE_SCROLLDELAY_EXPLAIN'	=> 'Això controla el retard (en milisegons) entre els desplaçaments successius per fer l´efecte d´animació.',
	'MARQUEE_ALIGN'					=> 'Alineació de la marquesina',
	'MARQUEE_ALIGN_EXPLAIN'			=> 'Controla el posicionament de la marquesina relatiu al text actual, exactament de la mateixa manera com l´etiqueta enquadra l´atribut .',
	'MARQUEE_BGCOLOR'				=> 'Color de fons',
	'MARQUEE_BGCOLOR_EXPLAIN'		=> 'Aquesta etiqueta controla el color del fons de la caixa de desplaçament.',
	'MARQUEE_HEIGHT'				=> 'Alçada de la marquesina',
	'MARQUEE_HEIGHT_EXPLAIN'		=> 'Això controla l´alçada de la caixa de desplaçament.',
	'MARQUEE_PADDING'				=> 'Padding de la marquesina',
	'MARQUEE_PADDING_EXPLAIN'		=> 'Espai al voltant de la caixa de desplaçament. Aquest atribut és equivalent a l´atribut "padding" de CSS.',
	'MARQUEE_TEXT'					=> 'Texto del missatge de desplaçament',
	'MARQUEE_TEXT_EXPLAIN'			=> 'Afegiu/Canvieu el missatge de desplaçament aquí. Es permeten fins a 1000 caràcters.<br />HTML o BBcode permesos.<br /><br />Accepta variables d´idioma i plantilles, per exemple, utilitzeu <em>{S_USERNAME}</em> per mostrar el nom de l´usuari.',

	'BOTTOM'		=> 'Inferior',
	'DOWN'			=> 'Avall',
	'LEFT'			=> 'Esquerra',
	'CENTER'		=> 'Centre',
	'UP'			=> 'Amunt',
	'RIGHT'			=> 'Dreta',
	'TOP'			=> 'Superior',
	
	//share_block
	'SHARE_SIZE'		=> 'Mida dels botons',
	'SHARE_URL'			=> 'URL de referència',
	'SHARE_URL_EXPLAIN'	=> 'Estableix una url de referència fixa per als botons. Deixeu aquest camp en blanc per usar la pàgina que es mostra.',
	'SHARE_BUTTONS'		=> 'Botons a mostrar',

	'SHARE_SMALL'		=> 'Petit',
	'SHARE_MEDIUM'		=> 'Mitjà (comptador lateral)',
	'SHARE_BIG'			=> 'Gran (comptador superior)',
	
	// stats_block
	'STATS_INLINE'			=> 'Mostra dades en línia',
	'USER_STATS'			=> 'Mostra estadístiques d´usuaris',
	
	// topic_index_block
	'TINDEX_CHAR_SELECT'			=> 'Mostra Índex',
	'TINDEX_CHAR_SELECT_EXPLAIN'	=> 'Només disponible si el mètode d´ordre està definit com <em>Títol del tema</em>.',
	'TINDEX_ONLY_TITLE'			=> 'Només títol',
	'TINDEX_ONLY_TITLE_EXPLAIN'	=> 'Si s´habilita, només es mostrarà el títol dels temes, per contra, es mostrarà la informació més rellevant.',
	'TINDEX_PER_PAGE'			=> 'Temes per pàgina',
	'TINDEX_PER_PAGE_EXPLAIN'	=> 'Nombre de temes que es mostraran simultàniament. Especifiqueu 0 per desactivar la paginació.',
	'TINDEX_SORT_MODE'			=> 'Ordena per',
	'TINDEX_SORT_MODE_EXPLAIN'	=> 'Mètode que es farà servir per ordenar els temes al bloc.',

	'TOPIC_TIME'		=> 'Data de publicació',
	'LAST_POST_TIME'	=> 'Data de l´últim missatge',
	
	// welcome_block
	'WELCOME_GUEST'				=> 'Missatge per als convidats',
	'WELCOME_GUEST_EXPLAIN'		=> 'Missatge que es mostrarà a tots els convidats. Màxim 1000 caràcters.<br />HTML o BBcode estan permesos.<br /><br />Accepta variables d´idioma i plantilles, per exemple, utilitzeu <em>{S_USERNAME}</em> per mostrar el nom de l´usuari.',
	'WELCOME_MEMBER'			=> 'Missatge per als membres',
	'WELCOME_MEMBER_EXPLAIN'	=> 'Missatge que es mostrarà a tots els usuaris registrats al fòrum. Màxim 1000 caràcters.<br />HTML o BBcode estan permesos.<br /><br />Accepta variables d´idioma i plantilles, per exemple, utilitzeu <em>{S_USERNAME}</em> per mostrar el nom de l´usuari.',

	// whos_online_block
	'WHOS_ADVANCED'				=> 'Mode avançat',
	'WHOS_ADVANCED_EXPLAIN'		=> 'Si s´habilita es mostrarà tota la informació, en cas contrari, només apareixerà la informació bàsica (idoni per als blocs laterals).',
	'WHOS_USERNAMES'			=> 'Mostra usuaris',
	'WHOS_USERNAMES_EXPLAIN'	=> 'Si s´habilita, es mostrarà la llista d´usuaris connectats (només en el mode avançat)',

	// youtube_block
	'YT_AUTOPLAY'				=> 'Reprodució automàtica',
	'YT_AUTOPLAY_EXPLAIN'		=> 'Si s´activa, el vídeo es reproduirà automàticament.<br />Si hi diversos vídeos només ho farà el primer.',
	'YT_RANDOM_DISPLAY'			=> 'Visualització aleatòria',
	'YT_RANDOM_DISPLAY_EXPLAIN'	=> 'Si s´habilita, els vídeos apareixeran d´un en un aleatòriament, sinó, els vídeos apareixeran tots alhora.',
	'YT_VIDEO_SIZE'				=> 'Mida del reproductor',
	'YT_VIDEO_SOURCE'			=> 'URL dels vídeos',
	'YT_VIDEO_TITLE'			=> 'Títol del vídeo',
	'YT_VIDEO_URL'				=> 'Direcció del vídeo',
	'YT_VIDEO_URL_EXPLAIN'		=> 'Ex: <em>http://www.youtube.com/watch?v=gJ-qKJwxYDE</em>',
));
?>
