<?php
/** 
*
* main.php [Catalan [ca]]
*
* @package language cBB Blockgets
* @version $Id: main.php v1.0.3 01/11/2012 $
*
* @copyright (c) 2012 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @translator (c) ( Pelacanyes - http://www.phpbb-es.com/foro/usuario/Pelacanyes/ ) [ca][Catalan]
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}


// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//


$lang = array_merge($lang, array(
	'BLG_SLIDERBARS'	=> 'Mostrar/colapsar la columna',
	'PORTAL'			=> 'Portal',
	'READ_FULL'			=> 'Llegir tema complet',

	'EXPAND_CONTRACT'	=> 'Expandir/Contraure',

	'IMAGE_CLOSE'		=> 'Tancar',
	'IMAGE_ENLARGE'		=> 'Feu clic per a veure la imatge a mida completa',

	//Login Block
	'HIDE_ME_NOW'		=> 'Amagar en aquesta sessió',
	'MY_BOOKMARKS'		=> 'Favorits',
	'MY_SUBSCRIBED'		=> 'Subscripcions',
	'REMEMBER_ME'		=> 'Recordar',

	// Link Us Block
	'LINK_US_TXT'		=> 'Si us plau, sentiu-vos lliure per vincular a <strong>%s</strong>. Feu servir el següent text HTML:',

	// Stats Block and whos_online block
	'GUEST_VISITS_TOTAL'		=> '%d Convidats',
	'GUEST_VISIT_TOTAL'			=> '%d Convidat',
	'HIDDEN_VISITS_TOTAL'		=> '%d Ocults, ',
	'HIDDEN_VISIT_TOTAL'		=> '%d Ocult, ',
	'LASTVISIT_VISITS_TOTAL'	=> 'En total va haver <strong>%d</strong> usuaris en línia a les últimes 24 hores :: ',
	'LASTVISIT_VISIT_TOTAL'		=> 'En total va haver <strong>%d</strong> usuari en línia a les últimes 24 hores  :: ',
	'REG_VISITS_TOTAL'			=> '%d Registrats, ',
	'REG_VISIT_TOTAL'			=> '%d Registrat, ',

	'ST_ACTIVE_POSTERS'			=> 'Posteadores Actius',
	'ST_ANNS'					=> 'Anuncis',
	'ST_ATTACHMENTS'			=> 'Adjunts',
	'ST_BOARD_STARTDATE'		=> 'Data Inici',
	'ST_NEW'					=> 'Nou',
	'ST_NEWEST_USER'			=> 'Membre més recent',
	'ST_POSTS'					=> 'Missatges',
	'ST_POSTS_PER_DAY'			=> 'Missatges per dia',
	'ST_POSTS_PER_TOPIC'		=> 'Missatges per Tema',
	'ST_POSTS_PER_USER'			=> 'Missatges per usuari',
	'ST_STICKYS'				=> 'Importants',
	'ST_TOP'					=> 'Total',
	'ST_TOPICS'					=> 'Temes',
	'ST_TOPICS_PER_DAY'			=> 'Temes per dia',
	'ST_TOPICS_PER_USER'		=> 'Temes per usuario',
	'ST_TOTAL_USERS'			=> 'Usuaris totals',
	'ST_USERS_PER_DAY'			=> 'Usuaris per dia',
	'ST_VISIT_IP'				=> 'La seva IP',

	'WIO_ONLINE'			=> 'Usuaris online',
	'WIO_LASTDAY'			=> 'Usuaris avui',
	'WIO_TOTAL'				=> 'Total',
	'WIO_REGISTERED'		=> 'Registrats',
	'WIO_HIDDEN'			=> 'Ocults',
	'WIO_GUEST'				=> 'Convidats',

	// polls
	'NO_POLL'				=> 'Enquesta no disponible',

	// attachments_block
	'ATTACH_DATE'				=> '<strong>Publicat:</strong> %s',
	'ATTACH_SIZE'				=> '<strong>Mida:</strong> %s',
	'ATTACH_DOWNLOAD_COUNT'		=> '<strong>Descarregat:</strong> %d vegada',
	'ATTACH_DOWNLOAD_COUNTS'	=> '<strong>Descarregat:</strong> %d vegades',
	'ATTACH_VIEWED_COUNT'		=> '<strong>Vist:</strong> %d vegada',
	'ATTACH_VIEWED_COUNTS'		=> '<strong>Vist:</strong> %d vegades',
	'VIEW_TOPIC'				=> 'Veure tema',
	'DOWNLOAD'					=> 'Descarregar',
	'NO_ATTACHMENTS'			=> 'No hi han adjunts disponibles',

	// news_block
	'POSTED_BY'			=> 'Publicat per',
	'COMMENTS'			=> 'Comentaris',
	'POLL'				=> 'Enquesta',
	'TOPIC_VIEWS'		=> 'Vistes',
	'NO_NEWS'			=> 'No hi han noticies disponibles',
	'VIEW_COMMENTS'		=> 'Veure comentaris',

	// recent_topics_block
	'RECENT_TOPICS'		=> 'Temes recents',
	'RECENT_REPLIES'	=> 'Respostes recents',
	'RECENT_ANN'		=> 'Anuncis recents',

	'NO_RECENT_TOPICS'	=> 'No hi ha temes recents',
	'NO_RECENT_REPLIES'	=> 'No hi ha respostes recents',
	'NO_RECENT_ANN'		=> 'No hi ha anuncis recents',

	// paypal_block
	'AMOUNT_MSG'		=> 'Quantitat a donar',
	'CLICK_MSG'			=> 'Procedeix a la donació',
	'CODE_MSG'			=> 'Tipus de moneda',
	'USD'				=> 'Dolars &#36;',
	'EUR'				=> 'Euros &#8364;',

	// most_poster_block
	'MEMBER_POSTS'		=> '%d (%.2f/dia)',
	'USER'				=> 'Usuari',
	'NO_MOST_POSTER'	=> 'No hi ha usuaris per a mostrar',
	
	// contact block
	'CONTACT_ERROR'		=> 'S´ha produit un error al procesar la seva sol·licitud',
	'EMAIL_EMPTY'		=> 'Ha de proporcionar una adreça de correu electrònic',
	'EMAIL_INVALID'		=> 'El correu electrònic ingressat no es vàlid.',

	// counter block
	'COUNTER_LOCAL'		=> 'Visites a aquesta pàgina',
	'COUNTER_TOTAL' 	=> 'Visites totals',
	'COUNTER_STARTDATE' => 'Comptant des de:<br />%s',
	'HITS_PER_DAY'		=> 'Visites per dia',
	'HITS_PER_HOUR'		=> 'Visites per hora',
	'HITS_PER_MONTH'	=> 'Visites per mes',
	'HITS_PER_USER'		=> 'Visites per usuari',
	'HITS_PER_WEEK'		=> 'Visites per setmana',
	'HITS_PER_YEAR'		=> 'Visites per any',

	// style_select_block
	'TOTAL_STYLES'		=> 'Estils totals',
	'STYLE_CHANGE'		=> 'Cambiar Estil',
	'STYLE_DEFAULT'		=> 'Estil original',
	'STYLE_SET_MINE'	=> 'Establir com el meu estil',
	'STYLE_SELECT'		=> 'Seleccionar estil',

	// latest_bots_block
	'NO_BOTS'			=> 'Cap bot va visitar el fòrum',

	// latest_unread_block
	'NO_UNREAD'			=> 'No hi ha temes',

	// ranks_block
	'MIN_POSTS'			=> 'Missatges mínims',
	'SPECIAL_RANK'		=> 'Rang Especial',

	// online_friends_block
	'FRIENDS_ONLINE'		=> 'Amics connectats',
	'FRIENDS_OFFLINE'		=> 'Amics desconnectats',
	'NO_FRIENDS_ONLINE'		=> 'No hi ha amics connectats',
	'NO_FRIENDS_OFFLINE'	=> 'No hi ha amics desconnectats',
	'NO_FRIENDS'			=> 'No s´han trobat amics',

	// age_ranges_block
	'RANGE'				=> 'Rang',
	'RANGE_USERS'		=> 'Usuaris (%)',
	'AGE_COUNTS'		=> 'Usuaris comptats',
	'AGE_AV'			=> 'Edat de mitja',
	'AGE_AV_COUNT'		=> '%.2f anys',

	// search_block
	'SH_ENGINE'			=> 'Motors de cerca',

	// announcements_block
	'NO_ANNOUNCEMENTS'	=> 'No hi ha anuncis per a mostrar',

	//birthday_block
	'TODAY_BIRTHDAYS'		=> 'Aniversaris per Avui',
	'TOMORROW_BIRTHDAYS'	=> 'Aniversaris per demà',
	'BIRTHDAYS_FOR'			=> 'Aniversaris per al %1$s de %2$s',

	// calendar block
	'ADD_EVENT'				=> 'Afegir esdeveniment',
	'BIRTHDAYS_NUM'			=> '%d Aniversaris',
	'DELETE_EVENT'			=> 'Eliminar esdeveniments',
	'DELETE_EVENT_CONFIRM'	=> 'Segur que voleu suprimir els esdeveniments seleccionats?',
	'EDIT_EVENT'			=> 'Editar esdeveniment',
	'LIST_EVENT'			=> 'Llista d´esdeveniments',

	'ALL_EVENTS'		=> 'Tots els esdeveniments',
	'CALENDAR_EVENTS'	=> 'Esdeveniments del Calendari',
	'DISPLAY_EVENTS'	=> 'Mostrar esdeveniments previs',
	'EMPTY_EVENT_TITLE'	=> 'Ha d´especificar un títol per a l´esdeveniment.',
	'EVENT_ADDED'		=> 'Esdeveniment afegit amb èxit',
	'EVENT_EDITED'		=> 'Esdeveniment editat amb èxit',
	'EVENT_LIST_OF'		=> 'Llista d´esdeveniments del %s',
	'EVENT_TITLE'		=> 'Títol de l´esdeveniments',
	'EVENT_TIME'		=> 'Data de l´esdeveniment',
	'EVENT_DETAILS'		=> 'Detalls de l´esdeveniment',
	'EVENTS'			=> 'Esdeveniments',
	'EVENTS_REMOVED'	=> 'Esdeveniments eliminats amb èxit',
	'MANAGE_EVENTS'		=> 'Administrar Esdevenimets',

	'NO_AUTH_EVENTS'		=> 'No està autoritzat a administrar/afegir esdeveniments.',
	'NO_EVENTS'				=> 'No hi ha esdeveniments per a mostrar.',
	'RETURN_EVENT_LIST'		=> '%sTornar a la llista d´esdeveniments%s',
	
	//player block
	'MUTE'				=> 'Silenci',
	'WIN_CLOSE'			=> 'Tancar finestra i tornar reproductor al bloc',
	'WIN_OPEN'			=> 'Obrir en finestra separada',
	'WIN_OPEN_EXPLAIN'	=> 'Reproduint en finestra',
	'WIN_RETURN'		=> 'Forçar reproductor al bloc',
	'PLAY'				=> 'Reproduir',
	'PLAYER'			=> 'Reproductor',
	'STOP'				=> 'Parar',
	'STOP_MSG'			=> 'Parat',
	'VOLUME'			=> 'Volum',
	'VOLUME_MSG'		=> 'Volum: %d%',
	
	// rss block
	'NO_RSS'		=> 'No hi ha novetats per a mostrar.',
	
	// topic index block
	'CHAR_ALL'		=> 'Tots',
));

// General messages
$lang = array_merge($lang, array(
	'GET_FLASH'		=> 'Si us plau, descarregui l´últim <a class="blank" href="http://www.adobe.com/go/getflashplayer" rel="nofollow">Reproductor Flash</a> per veure aquest contingut.',
	'NO_TRACKLIST'	=> 'No és possible mostrar la llista de pistes del reproductor.',
	'NO_PAGE'		=> 'La pàgina sol·licitada no existeix o ha canviat de nom.',
));

?>
