<?php
/** 
*
* acp_blockgets.php [Catalan [ca]]
*
* @package language cBB Blockgets
* @version $Id: acp_blockgets.php v1.0.3 01/11/2012 $
*
* @copyright (c) 2012 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @translator (c) ( Pelacanyes - http://www.phpbb-es.com/foro/usuario/Pelacanyes/ ) [ca][Catalan]
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}


// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//

/**
 * @acp_blockgets
*/
$lang = array_merge($lang, array(
	'BLG_CONFIG_TITLE'		=> 'Configuració general',
	'BLG_CONFIG_EXPLAIN'	=> 'Gràcies per triar CBB Blockgets com a complement per al seu fòrum!<br />Des d´aquí pot establir la configuració principal del mod.<br />Els enllaços laterals us dirigiran a totes les opcions per poder configurar còmodament.<br />Si necessita ajuda en el maneig d´aquest mod pot sol·licitar ajuda en el <a href="http://www.canidev.com/viewforum.php"><strong>Foro de Soporte de CaniDev</strong></a>.',
	'BLG_EXTRA_TITLE'		=> 'Configuració addicional',
	'BLG_EXTRA_EXPLAIN'		=> 'Des d´aquí pot establir diversos paràmetres relacionats amb plugins addicionals o configuració general per a determinats blocs.',

	'BLG_BLOCK_AUTOFIT'				=> 'Adaptar blocs automàticament',
	'BLG_BLOCK_AUTOFIT_EXPLAIN'		=> 'Si s´habilita, el contingut i disposició dels blocs s´ajustarà automàticament segons la columna en què es trobin.',
	'BLG_ENABLED'					=> 'Mod activat',
	'BLG_ENABLED_EXPLAIN'			=> 'Activa o desactiva el mod i totes les seves funcions per complet.',
	'BLG_COLLAPSE'					=> 'Permetre col·lapsar blocs',
	'BLG_COLLAPSE_EXPLAIN'			=> 'Habilita/Deshabilita la possibilitat de col·lapsar els blocs a cada pàgina. Aquesta opció preval sobre la configuració individual de cada bloc.',
	'BLG_FULL_EDITOR'				=> 'Editor complet',
	'BLG_ON_BOARD'					=> 'Blocs dins del fòrum',
	'BLG_ON_BOARD_EXPLAIN'			=> 'Estableix si es mostraran els blocs dins de les pàgines del fòrum. Aquesta opció preval sobre la configuració individual de cada pàgina.',
	'HOME_AS_PRINCIPAL'				=> 'Pàgina d´inici com a pàgina principal',
	'HOME_AS_PRINCIPAL_EXPLAIN'		=> 'Estableix si la pàgina d´inici serà la pàgina que apareixerà en accedir al domini. En cas contrari, la pàgina principal és l´índex general.',

	'BLG_IMAGES_TITLE'				=> 'Imatges disponibles',
	'BLG_IMAGES_TITLE_EXPLAIN'		=> 'Aquí podeu escollir la imatge que voleu utilitzar, només ha de fer clic damunt seu.<br />Addicionalment pot establir una imatge externa per a ser usada.',

	'BIG_ICONS'						=> 'Icones grans',
	'BANNERS'						=> 'Banners',
	'EXTERNAL_IMAGE'				=> 'Imatge Externa',
	'EXTERNAL_IMAGE_URL'			=> 'URL de la imatge externa',
	'EXTERNAL_IMAGE_URL_EXPLAIN'	=> 'Alternativament podríeu establir la url d´una imatge externa per usar-la en lloc de les predefinides.',
	'REFRESH'						=> 'Actualitzar',
	'SMALL_ICONS'					=> 'Icones petites',

	'COUNTER'						=> 'Comptador de visites',
	'COUNTER_INTERVAL'				=> 'Interval del comptador',
	'COUNTER_INTERVAL_EXPLAIN'		=> 'Temps mínim (en segons) que ha de transcórrer per a considerar a l´usuari com "nova visita".<br />Per defecte és 1800 (30 minuts).',
	'COUNTER_RESET'					=> 'Resetear comptador de visites',
	'COUNTER_RESET_EXPLAIN'			=> 'Estableix la visites a 0 i l´inici del comptador en la data actual.',

	'IMAGE_RESIZE'					=> 'Redimensionat d´imatges',
	'IMAGE_RESIZE_ENABLED'			=> 'Redimensionat activat',
	'IMAGE_RESIZE_ENABLED_EXPLAIN'	=> 'Si s´activa, les imatges del BBCode "img", els adjunts i els avatars es redimensionarán per ajustar a la mida màxim. Només es redimensionarán si els blocs estan activats.<br />Útil per evitar el desquadrament dels blocs.',
	'IMAGE_RESIZE_POST'				=> 'Redimensionar imatges de missatges',
	'IMAGE_RESIZE_POST_EXPLAIN'		=> 'Habilita/Deshabilita el redimensionat de les imatges que es troben dins dels missatges del fòrum.',
	'IMAGE_RESIZE_WIDTH'			=> 'Mida de les imatges',
	'IMAGE_RESIZE_WIDTH_EXPLAIN'	=> 'Mida màxima permès (en píxels) per les imatges. Per defecte és 450.',

	'BLG_VERSION_NOT_UP_TO_DATE'	=> 'La seva instal·lació de CBB Blockgets no està actualitzada.<br />Sota trobareu un enllaç a l´anunci de publicació de l´última versió així com també instruccions de com fer l´actualització.',
));

/**
 * @acp_blockgets_lists
*/
$lang = array_merge($lang, array(
	'BLG_MENU_TITLE'			=> 'Administrar menús',
	'BLG_MENU_TITLE_EXPLAIN'	=> 'Des d´aquí pot administrar els enllaços que apareixeran en els blocs de menús. Els enllaços s´agrupen en llistes per a un fàcil maneig. Pot ordenar els enllaços dins d´un menú arrossegant-los a la seva posició correcta.',
	'BLG_BANNER_TITLE'			=> 'Administrar banners',
	'BLG_BANNER_TITLE_EXPLAIN'	=> 'Des d´aquí pot administrar les llistes de banners que s´usaran en els blocs i afegir els banners que desitgi a cada un. Pot ordenar els banners dins d´una llista arrossegant-los a la seva posició correcta.',

	'BANNER_ADD'			=> 'Afegir banner',
	'BANNER_DESC'			=> 'Descripció del banner',
	'BANNER_DESC_EXPLAIN'	=> 'Descripció del banner o del seu lloc Web.',
	'BANNER_URL'			=> 'URL del banner',
	'BANNER_URL_EXPLAIN'	=> 'Direcció del web del banner. L´URL és relatiu al directori del fòrum.<br />Ej: http://www.tudominio.com',
	'CAT'					=> 'Categoria',
	'DELETE_ICON'			=> 'Esborrar icona',
	'DELETE_IMAGE'			=> 'Esborrar imatge',
	'IMG_CURRENT'			=> 'Imatge actual',
	'IMG_CURRENT_EXPLAIN'	=> 'Imatge actual de l´enllaç',
	'IMG_NEW'				=> 'Imatge nova',
	'IMG_NEW_EXPLAIN'		=> 'Imatge nova. Definiu si voleu substituir la imatge actual',

	'LINK'					=> 'Enllaç',
	'LINK_GROUP'			=> 'Grups',
	'LINK_GROUP_EXPLAIN'	=> 'Esculli els grups d´usuaris que podran veure aquest enllaç al menú.<br />Podeu seleccionar diversos grups usant la tecla <em>Ctrl</em> del seu teclat.',
	'LINK_TYPE'				=> 'Tipus d´enllaç',
	'LINK_TITLE'			=> 'Títol de l´enllaç',
	'LINK_TITLE_EXPLAIN'	=> 'Títol amb el qual s´identifica l´enllaç. Límit 100 caràcters.',
	'LINK_URL'				=> 'URL de l´enllaç',
	'LINK_URL_EXPLAIN'		=> 'La direcció que s´obrirà en fer clic a l´enllaç. Límit 255 caràcters.',
	'LINK_WINDOW'			=> 'Obrir en una finestra nova',
	'LINK_WINDOW_EXPLAIN'	=> 'Estableix si l´enllaç s´obrirà en la mateixa pàgina o en una pàgina nova.',

	'LIST_ADD'				=> 'Nova llista',
	'LIST_NAME'				=> 'Nom de la llista',
	'LIST_BANNER_EDIT'		=> 'Editar opcions de banner',
	'LIST_LINK_EDIT'		=> 'Editar opcions d´enllaç',
	'LIST_MANAGE'			=> '<a href="%s" class="blg-button small">Administrar llistes</a>',

	'MANAGE_BANNER_ITEMS'	=> 'Administrar banners',
	'MANAGE_MENU_ITEMS'		=> 'Administrar enllaços',
	'MENU_ADD'				=> 'Afegir enllaç',
	'SAVE_BANNER_POSITION'	=> 'Desar posició de banners',
	'SAVE_MENU_POSITION'	=> 'Desar posició d´enllaços',
	'SELECT_ICON'			=> 'Selecciona icona nova',
	'SELECT_IMAGE'			=> 'Selecciona imatge nova',

	'CONFIRM_DELETE_LIST'	=> 'Està segur que voleu eliminar aquesta llista i tots els seus elements?',
));

/**
 * @acp_blockgets_pages
*/
$lang = array_merge($lang, array(
	'ADD_BLOCK'					=> 'Afegir bloc',
	'ADD_BLOCK_TITLE'			=> 'Afegir bloc :: %1$s',
	'ADD_BLOCK_TITLE_EXPLAIN'	=> 'Des d´aquí podeu afegir un nou bloc al seu fòrum i establir la seva configuració principal. També pot establir la configuració addicional, en cas que el bloc la necessiti.',
	'ALL_GROUPS'				=> 'Tots els grups',

	'BLOCK_SETTINGS'			=> 'Opcions generals del bloc',
	'BOTTOM_COLUMN'				=> 'Columna inferior',
	'CENTER_COLUMN'				=> 'Columna central',
	'CHG_GROUPS_BLOCK'			=> 'Canviar permisos',
	'CHG_GROUP_EXPLAIN'			=> 'Esculli els grups d´usuaris que podran veure els blocs seleccionats',
	'COLUMN_SETTINGS'			=> 'Opcions de les columnes',
	'COPY_BLOCK'				=> 'Copiar a una altra pàgina',
	'DISABLE_BLOCK'				=> 'Desactivar',
	'EDIT_BLOCK'				=> 'Editar bloc',
	'EDIT_BLOCK_TITLE'			=> 'Editar bloc :: %1$s',
	'EDIT_BLOCK_TITLE_EXPLAIN'	=> 'Aquí podeu editar la configuració principal del bloc, així com la configuració addicional, en cas que el bloc la necessiti.',
	'ENABLE_BLOCK'				=> 'Activar',
	'FORUM_FILES'				=> 'Arxius del fòrum',
	'LEFT_COLUMN'				=> 'Columna esquerra',
	'LEFT_COLUMN_EXPLAIN'		=> 'Ample de la columna esquerra en píxels.<br />Especifiqueu 0 per desactivar la columna.<br />Valor recomanat 180.',
	'MANAGE_PAGE'				=> 'Administrar pàgina',
	'MOVE_BLOCK'				=> 'Moure a una altra pàgina',
	'NO_PAGES_CREATED'			=> 'Encara no s´han creat pàgines.',

	'PAGE_ADD'					=> 'Nova pàgina',
	'PAGE_ALIAS'				=> 'Àlies de la pàgina',
	'PAGE_ALIAS_EXPLAIN'		=> 'Nom intern de la pàgina, usat com a identificador en la URL en lloc de l´ID de la pàgina. Deixeu-ho en blanc per utilitzar l´ID de la pàgina a l´URL.<br />Només es permeten lletres, nombres i guions.',
	'PAGE_ALIAS_ERROR'			=> 'El valor introduït en el camp "Àlies de la pàgina" conté caràcters no permesos o ja està sent usat en una altra pàgina.',
	'PAGE_BACKGROUND'			=> 'Fons de la pàgina',
	'PAGE_BACKGROUND_EXPLAIN'	=> 'Aquesta opció permet establir un fons per a cada pàgina. Pot establir un color (Ej: white, #FFFFFF) o una imatge (Ej: http://midominio.com/imagen.jpg). Deixeu aquest camp en blanc per utilitzar el fons per defecte.',
	'PAGE_CUSTOM'				=> 'Pàgines Personalitzades',
	'PAGE_CUSTOM_EXPLAIN'		=> 'Aquestes són pàgines creades per vostè o un altre administrador d´aquest lloc. Podeu afegir, editar i administrar tantes pàgines com vulgueu.',
	'PAGE_CUSTOM_ONE'			=> 'Pàgina Personalitzada',
	'PAGE_ENABLED'				=> 'Pàgina activada',
	'PAGE_ENABLED_EXPLAIN'		=> 'Activa/Desactiva les funcions de la pàgina del tot. Aquesta opció sobreescriu totes les altres.',
	'PAGE_FILE'					=> 'Arxiu de la pàgina',
	'PAGE_FILE_ALERT'			=> 'Recordeu que necessita realitzar manualment els canvis en els arxius de la plantilla que estiguin relacionats amb la pàgina seleccionada. Reviseu la <a onclick="window.open(this.href); return false;" href="%1$s">Documentació Online</a> si té dubtes sobre aquesta funció.',
	'PAGE_FILE_EXPLAIN'			=> 'Defineix l´arxiu del fòrum que carregarà la configuració d´aquesta pàgina. Seleccioneu "Pàgina Personalitzada" per crear pàgines independents al fòrum.',
	'PAGE_FORUM'				=> 'Pàgines dins del fòrum',
	'PAGE_FORUM_EXPLAIN'		=> 'Aquestes són pàgines pertanyents al fòrum a les que se li poden afegir blocs. Pot administrar i editar els paràmetres principals com en les pàgines personalitzades.',
	'PAGE_GROUP'				=> 'Grups',
	'PAGE_GROUP_EXPLAIN'		=> 'Seleccioni els grups d´usuaris que podran veure els blocs d´aquesta pàgina.<br />Podeu seleccionar diversos grups usant la tecla <em>Ctrl</em> del seu teclat.',
	'PAGE_HOME'					=> 'Pàgina d´Inici',
	'PAGE_HOME_EXPLAIN'			=> 'Aquesta és una pàgina dissenyada per a ser utilitzada com a pàgina principal del lloc a manera de "Portal" principal.',
	'PAGE_SLIDERBARS'			=> 'Permetre amagar columnes laterals',
	'PAGE_SLIDERBARS_EXPLAIN'	=> 'Si s´habilita, els usuaris podran mostrar/ocultar les columnes laterals d´aquesta pàgina al complet. Les columnes s´amaguen cap als costats ajustant l´amplada del contingut central.',
	'PAGE_TITLE'				=> 'Títol de la pàgina',
	'PAGE_TITLE_EXPLAIN'		=> 'Títol que es mostrarà al navegador.',
	'PAGE_URL'					=> 'Direcció de la pàgina',
	
	'PAGES_ADD_TITLE'				=> 'Afegir nova pàgina',
	'PAGES_ADD_TITLE_EXPLAIN'		=> 'Des d´aquí pot afegir una nova pàgina personalitzada i definir la seva configuració i aspecte.',
	'PAGES_BLOCKS_TITLE'			=> 'Administrar blocs :: %s',
	'PAGES_BLOCKS_TITLE_EXPLAIN'	=> 'Des d´aquí podeu crear/editar/esborrar els blocs que es mostraran a la pàgina"<strong>%s</strong>", així com les opcions de les columnes d´aquesta pàgina. Els blocs poden distribuir en 5 columnes (esquerra, central, dreta, superior i inferior). Arrossegueu els blocs per canviar la seva posició.',
	'PAGES_EDIT_TITLE'				=> 'Editar pàgina :: %s',
	'PAGES_EDIT_TITLE_EXPLAIN'		=> 'Des d´aquí podeu editar la configuració principal i l´aspecte que tindrà la pàgina.',
	'PAGES_SELECT_TITLE_EXPLAIN'	=> 'Seleccioneu la pàgina que voleu administrar.',
	'PAGES_TITLE_EXPLAIN'			=> 'Des d´aquí podeu crear/editar/esborrar pàgines addicionals per al seu fòrum així com editar la configuració i blocs de les pàgines ja predefinides.',
	
	'RIGHT_COLUMN'				=> 'Columna dreta',
	'RIGHT_COLUMN_EXPLAIN'		=> 'Ample de la columna dreta en píxels.<br />Especifiqueu 0 per desactivar la columna.<br />Valor recomanat 180.',
	'SAVE_BLOCK_POSITION'		=> 'Guardar posició de blocs',
	'SELECT_PAGE'				=> 'Seleccionar pàgina',
	'SHOW_HEADER'				=> 'Mostrar capçalera',
	'SHOW_HEADER_EXPLAIN'		=> 'Aquesta opció permet decidir si es mostrarà la capçalera del fòrum en aquesta pàgina.',
	'STYLE_DEFAULT'				=> 'Estil per defecte',
	'STYLE_ALTERNATIVE'			=> 'Estil alternatiu',
	'STYLE_CONTENT_FULL'		=> 'Només contingut (amb títol)',
	'STYLE_CONTENT_SIMPLE'		=> 'Només contingut (sense títol)',
	'SUBMIT_CHANGES'			=> 'Aplicar canvis',
	'TARGET_PAGE_EXPLAIN'		=> 'Seleccioneu la pàgina de destinació per als blocs.<br /><em>Els blocs es situaran al final de la seva respectiva columna</em>',
	'TOP_COLUMN'				=> 'Columna superior',
));

/**
 * @editor
*/
$lang = array_merge($lang, array(
	'BBCODE_CLEAR'		=> 'Netejar BBcode',
	'COLOR_INSERT'		=> 'Insertar color',
	'HTML_CLEAR'		=> 'Netejar HTML',
	'HTML_INSERT'		=> 'Etiquetes HTML',
	'INPUT_CLEAR'		=> 'Esborrar tot',
));

/**
 * @general messages
*/
$lang = array_merge($lang, array(
	'BLOCK_ADDED'					=> 'Bloc afegit amb èxit',
	'BLOCK_COPIED'					=> 'Bloc(s) copiat(s) amb èxit',
	'BLOCK_NEED_REQUIREMENTS'		=> 'El bloc seleccionat necessita uns requisits mínims per poder ser utilitzat.<br />Consulteu la documentació per més informació.',
	'BLOCK_MOVED'					=> 'Bloc(s) mogut(s) amb èxit',
	'BLOCK_NOT_ADDED'				=> 'S´ha produït un error en afegir el bloc',
	'BLOCK_NOT_EXISTS'				=> 'El bloc seleccionat no existeix',
	'BLOCK_NOT_UPDATED'				=> 'S´ha produït un error en actualitzar el bloc',
	'BLOCK_POSITION_UPDATED'		=> 'Posició de blocs actualitzada amb èxit',
	'BLOCK_POSITION_NOT_UPDATED'	=> 'S´ha produït un error establint la posició dels blocs',
	'BLOCK_REMOVED'					=> 'Bloc(s) eliminat(s) amb èxit',
	'BLOCK_UPDATED'					=> 'Bloc actualitzat amb èxit',
	'GROUPS_CHANGED'				=> 'Grups modificats amb èxit',

	'LIST_ADDED'				=> 'Llista afegida amb èxit',
	'LIST_NOT_ADDED'			=> 'S´ha produït un error en afegir la llista',
	'LIST_NOT_UPDATED'			=> 'S´ha produït un error en actualitzar la llista',
	'LIST_REMOVED'				=> 'Llista eliminada amb èxit',
	'LIST_UPDATED'				=> 'Llista actualitzada amb èxit',

	'ITEM_REMOVED'				=> 'Element eliminat amb èxit de la llista',
	'ITEM_UPDATED'				=> 'Element actualitzat amb èxit',
	'ITEM_ADDED'				=> 'Element afegit amb èxit a la llista',
	'ITEM_NOT_ADDED'			=> 'S´ha produït un error en afegir l´element a la llista',
	'ITEM_NOT_UPDATED'			=> 'S´ha produït un error en actualitzar l´element',

	'ITEM_POSITION_UPDATED'		=> 'Posició dels elements actualitzada amb èxit',
	'ITEM_POSITION_NOT_UPDATED'	=> 'S´ha produït un error establint la posició dels elements',

	'PAGE_ADDED'				=> 'Pàgina afegida amb èxit',
	'PAGE_REMOVED'				=> 'La pàgina s´ha eliminat amb èxit',
	'PAGE_UPDATED'				=> 'Configuració de la pàgina actualitzada amb èxit',
	'BLG_CONFIG_UPDATED'		=> 'Configuració actualitzada amb èxit',
	
	'CONFIRM_BLOCK_DELETE'		=> 'Està segur que desitja eliminar els blocs seleccionats?',
	'CONFIRM_PAGE_DELETE'		=> 'Segur que voleu eliminar aquesta pàgina i tots els seus blocs?',
));

/**
* Blocks names and explains from block_alias
*/
$lang = array_merge($lang, array(
	'blocks'	=> array(
		'age_ranges_title'			=> 'Rangs d´edat',
		'age_ranges_explain'		=> 'Mostra una taula amb els rangs d´edat i el nombre d´usuaris en cada rang. A més mostra l´edat mitjana dels usuaris del fòrum.',
		'announcements_title'		=> 'Anuncis',
		'announcements_explain'		=> 'Mostra un nombre determinat de missatges (anuncis) dels fòrums establerts.',
		'attachments_title'			=> 'Adjunts',
		'attachments_explain'		=> 'Mostra informació i enllaços dels adjunts especificats. ',
		'banners_title'				=> 'Banner aleatori',
		'banners_explain'			=> 'Aquest bloc mostra un sol banner, escollit a l´atzar de la llista establerta.',
		'banners_multiple_title'	=> 'Banners (múltiples)',
		'banners_multiple_explain'	=> 'Mostra els banners de la llista especificada, de forma fixa o amb desplaçament.',
		'birthdays_title'			=> 'Aniversaris',
		'birthdays_explain'			=> 'Mostra la llista d´aniversari del dia actual i dels pròxims dies (opcional).',
		'empty_title'				=> 'Personalitzat',
		'empty_explain'				=> 'Bloc totalment en blanc en el qual es pot incloure qualsevol text així com codi HTML, CSS, JavaScript, etc...',
		'calendar_title'			=> 'Calendari amb Esdeveniments',
		'calendar_explain'			=> 'Calendari simple en el qual es poden afegir esdeveniments que apareixeran reflectits.',
		'clock_title'				=> 'Rellotge',
		'clock_explain'				=> 'Mostra un rellotge en format flash (es poden escollir diversos models i afegir propis).',
		'cloud_tag_title'			=> 'Núvol de tags',
		'cloud_tag_explain'			=> 'Mostra etiquetes a un globus en format flash. Pot mostrar les últimes paraules buscades o els usuaris amb més missatges.',
		'contact_title'				=> 'Contacte',
		'contact_explain'			=> 'Mostra un formulari de contacte estàndard.',
		'counter_title'				=> 'Comptador de visites',
		'counter_explain'			=> 'Mostra un comptador de visites amb estadístiques de les visites totals, visites per dia, visites per hora, visites per setmana, visites per mes i visites per any.',
		'dockmenu_title'			=> 'Menú animat (dock)',
		'dockmenu_explain'			=> 'Mostra un menú a l´estil Dock de Mac amb els elements de la llista especificada.',
		'forum_categories_title'	=> 'Categories de fòrums',
		'forum_categories_explain'	=> 'Llista de totes les categories de fòrums en format arbre.',
		'frame_title'				=> 'Marc (document extern)',
		'frame_explain'				=> 'Permet mostrar una pàgina web, un arxiu PDF, un arxiu Flash o un arxiu de text pla dins el bloc.', 
		'gallery_title'				=> 'Galeria de fotos',
		'gallery_explain'			=> 'Galeria de fotos personalitzable amb imatges del fòrum (adjunts) o imatges externes. Les imatges es desplacen i enllacen amb la destinació de cadascuna.',
		'google_translate_title'	=> 'Traductor de Google',
		'google_translate_explain'	=> 'Bloc que permet traduir la pàgina on també troba, obrint en una nova finestra i traduint gràcies a la tecnologia de Google.',
		'latest_bots_title'			=> 'Últimes visites de bots',
		'latest_bots_explain'		=> 'Simple llista amb els últims bots que van entrar al fòrum i la data de la seva última visita.',
		'latest_members_title'		=> 'Últims usuaris',
		'latest_members_explain'	=> 'Mostra els usuaris registrats en el fòrum i la data en què es van registrar.',
		'latest_unread_title'		=> 'Últims temes sense llegir',
		'latest_unread_explain'		=> 'Mostra els temes que romanen sense llegir per l´usuari. Mostra una llista amb el títol del tema, autor i data.',
		'leaders_title'				=> 'Líders ',
		'leaders_explain'			=> 'Mostra una llista amb els líders del fòrum (Administradors i Moderadors).',
		'link_us_title'				=> 'Enllaceu-nos',
		'link_us_explain'			=> 'Bloc que mostra un enllaç seleccionable pels usuaris cap a la pàgina on també troba. Permet establir un mini banner que s´adjunta a l´enllaç.',
		'login_title'				=> 'Identificació',
		'login_explain'				=> 'Permet a un usuari identificar directament des del bloc. Un cop identificat, mostra la informació principal de l´usuari així com enllaços d´interès.',
		'menu_title'				=> 'Menú',
		'menu_explain'				=> 'Menú en format arbre que mostra els elements de la llista seleccionada.',
		'most_poster_title'			=> 'Més Postejadors',
		'most_poster_explain'		=> 'Mostra un desplegable amb els usuaris que més missatges han publicat en el fòrum, així com la seva informació més rellevant.',
		'news_title'				=> 'Noticies',
		'news_explain'				=> 'Desplegable que mostra els últims missatges dels fòrums especificats a manera de notícies o novetats.',
		'online_friends_title'		=> 'Amics connectats',
		'online_friends_explain'	=> 'Simple llista amb els amics i ignorats de l´usuari, que es trobin connectats en el fòrum.',
		'paypal_title'				=> 'Donacions',
		'paypal_explain'			=> 'Permet als usuaris donar una quantitat de diners a través de paypal.',
		'player_title'				=> 'Reproductor',
		'player_explain'			=> 'Reproductor per reproduir cançons en format MP3 o WAV. Permet crear una llista de temes o usar llistes M3U o PLS.',
		'poll_title'				=> 'Enquesta',
		'poll_explain'				=> 'Mostra una única enquesta especificada en la seva configuració.',
		'poll_random_title'			=> 'Enquesta Aleatòria',
		'poll_random_explain'		=> 'Mostra un nombre determinat d´enquestes que es seleccionen de forma aleatòria dins el fòrum especificat.',
		'quote_of_day_title'		=> 'Cita del dia',
		'quote_of_day_explain'		=> 'Mostra una "cita" o frase al dia o cada vegada que es mostra la pàgina.',
		'random_member_title'		=> 'Membre aleatori',
		'random_member_explain'		=> 'Mostra la informació bàsica i l´avatar d´un usuari seleccionat a l´atzar.',
		'ranks_title'				=> 'Rangs',
		'ranks_explain'				=> 'Mostra una llista amb els rangs del fòrum.',
		'recent_topics_title'		=> 'Temes Recents',
		'recent_topics_explain'		=> 'Temes recents del fòrum.',
		'rss_title'					=> 'Lector RSS',
		'rss_explain'				=> 'Mostra els últims articles dels arxius RSS (feeds) especificats, de cap manera acordió o amb desplaçament.', 
		'share_title'				=> 'Compartir (Xarxes Socials)',
		'share_explain'				=> 'Mostra els botons de les xarxes socials més conegudes en el format desitjat.',
		'search_title'				=> 'Cerques',
		'search_explain'			=> 'Permet als usuaris fer cerques ràpides en el fòrum o en un cercador.',
		'scroll_message_title'		=> 'Marquesina / Text desplaçant-se',
		'scroll_message_explain'	=> 'Missatge de text que apareixerà rotant al bloc. Permet utilitzar BBcode i HTML en el text.',
		'stats_title'				=> 'Estadístiques',
		'stats_explain'				=> 'Obté la informació més rellevant del fòrum. Aquest bloc mostra el nombre de nous missatges i temes, el nombre total de missatges i temes, estadístiques dels missatges i temes escrits per dia, nombre d´adjunts totals i el nombre d´usuaris que romanen actius (publiquen missatges).',
		'style_select_title'		=> 'Seleccionar estil',
		'style_select_explain'		=> 'Permet a l´usuari veure el fòrum amb qualsevol estil que també troba en el fòrum i establir-ho com el seu estil per defecte.',
		'topic_index_title'			=> 'Índex de temes',
		'topic_index_explain'		=> 'Mostra una llista ordenada dels temes d´uns determinats fòrums. La llista es pot ordenar per títol del tema, data de publicació o data de l´últim missatge.',
		'welcome_title'				=> 'Benvingut',
		'welcome_explain'			=> 'Aquest bloc permet establir un missatge de benvinguda diferent per als convidats i per als usuaris registrats. El bloc mostrarà un missatge o un altre depenent de l´usuari.',
		'whos_online_title'			=> 'Qui està connectat',
		'whos_online_explain'		=> 'Mostra la llista d´usuaris connectats (tal com es mostra per defecte en l´Índex del fòrum) i els usuaris que es van connectar a les últimes 24 hores.',
		'youtube_title'				=> 'YouTube',
		'youtube_explain'			=> 'Mostra un nombre determinat de vídeos de youtube, llestos per reproduir.',
	)
));
?>
