<?php
/** 
*
* installer.php [Catalan [ca]]
*
* @package language cBB Blockgets
* @version $Id: installer.php v1.0.3 01/11/2012 $
*
* @copyright (c) 2012 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @translator (c) ( Pelacanyes - http://www.phpbb-es.com/foro/usuario/Pelacanyes/ ) [ca][Catalan]
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

/* General */
$lang = array_merge($lang, array(
	'OVERVIEW_TITLE'		=> '¡ Benvingut a %1$s %2$s!',
	'OVERVIEW_BODY'			=> '%1$s es la nova generació de CMS per a phpBB 3.0.x.<br />
		Aquest és un mod ric en implementacions i blocs, amigable per a l´usuari i amb suport complet per l´equip de CaniDev. Esperem que compleixi de sobres amb les seves expectatives. <br /><br />
		Aquest sistema d´instal·lació us guiarà per instal·lar, actualitzar o desinstal·lar %1$s.<br />
		Per més informació, us recomanem que llegiu la guia d´instal·lació allotjada al directori <em>contrib</em>.<br /><br />
		Per continuar, si us plau seleccioneu una de les opcions inferiors.',

	'INSTALLER_TITLE'		=> '%1$s %3$s &bull; %2$s',

	'BACK'					=> 'Enrrera',
	'FINAL'					=> 'Pas Final',
	'FORUM_GO'				=> 'Anar al fòrum',
	'HOME'					=> 'Inici',
	'INTRO'					=> 'Introducció',
	'INST_ERR'				=> 'S´ha produït un error durant la instal·lació que obliga a cancel·lar.<br />Aquest error pot ser degut a canvis incorrectament fets al fitxer del fòrum o que hagi arxius corruptes.',
	'LOADING'				=> 'Carregant',
	'NEED_HELP'				=> 'Necessita Ajuda?',
	'NOMOD'					=> 'Mod encara no instalat',
	'ONLINE_DOCUMENTATION'	=> 'Documentació online',
	'OPTIONAL_CHECKS'		=> 'Requisits addicionals',
	'REQUIRED_CHECKS'		=> 'Requisits necessaris',
	'REQUIREMENTS'			=> 'Requisits',
	'SUPPORT_FORUM'			=> 'Fòrum de Suport',
	'TRY_AGAIN'				=> 'Provar de nou',
	'VERSION_INFO'			=> 'Informació de la versió',
	'VERSION_NOT_UP_TO_DATE'	=> 'Està disponible una versió més recent d´aquest MOD.<br />
		Per conèixer més detalls sobre la nova versió premeu<a href="%s">aquest enllaç</a>.',
	'WELCOME'				=> 'Benvingut',

	'CHK_VERSION_INSTALLED'		=> 'Versió Instal·lada: %s',
	'CHK_VERSION_LATEST'		=> 'Versió més recent: %s',
	'CHK_VERSION_PACKAGE'		=> 'Versió d´aquest paquet: %s',
	'CHK_PHPBB_VERSION'			=> 'phpBB %s o superior.',
));

/* Install */
$lang = array_merge($lang, array(
	'INSTALL'				=> 'Instal·lar',
	'INSTALL_CONGRATS'			=> 'Instal·lació finalitzada',
	'INSTALL_CONGRATS_EXPLAIN'	=> 'La instal·lació de %1$s %2$s ha finalitzat amb èxit.<br /><br />
		Ingressi al seu fòrum i configuri %1$s!<br />
		Fent clic al botó de sota arribarà a la pantalla de configuració principal de %1$s.',
	'INSTALL_ERROR'			=> 'Opss! Hi ha hagut errors durant la instal·lació.<br />
		Intenteu tornar a instal·lar el MOD o sol·liciti ajuda a <a href="http://www.canidev.com" onclick="window.open(this.href); return false;">www.CaniDev.com</a>.',
	'INSTALL_NOTICE'		=> 'La instal · lació s´ha completat amb èxit.<br />Dirigiu-al següent pas per finalitzar-.',
	'INSTALL_RESULTS'		=> 'Resultats de la Instal·lació',
	'INSTALL_START'			=> 'Començar instal·lació',

	'CHK_DATABASE_INSTALL'		=> 'Inserir Taules i Valors en la base de dades.',
	'CHK_MODULES_INSTALL'		=> 'Insereix o actualitzar Mòduls.',
	'CHK_PERMISSIONS_INSTALL'	=> 'Insereix o actualitzar Permisos d´usuaris.',
	'CHK_MOD_CLASS'				=> 'Classe principal del MOD.',

	'REQUIREMENTS_TITLE'		=> 'Compatibilitat de la instal·lació',
	'REQUIREMENTS_EXPLAIN'		=> 'Abans de procedir amb la instal·lació,%1$s durà a terme algunes proves de la configuració i arxius en el seu servidor per assegurar-se que pot instal·lar sense problemes.<br />
		Si us plau assegureu-vos de llegir completa i acuradament els resultats i no continuar fins que tots les proves requerides estiguin aprovades.',

	'REQ_INSTALL_NOTICE'	=> 'El seu sistema compleix els requisits necessaris per instal·lar el MOD.',
	'REQ_INSTALL_ERROR'		=> 'No es compleixen els requisits necessaris per instal·lar el MOD.<br />Comproveu que ha seguit correctament tots els passos de l´arxiu <em>install.xml</em>.',
));

/* Uninstall */
$lang = array_merge($lang, array(
	'UNINSTALL'				=> 'Desinstal·lar',
	'UNINSTALL_ERROR'		=> 'Opss! Hi ha hagut errors durant la desinstal·lació.<br />
		Intenteu tornar a desinstal·lar el MOD o sol·liciti ajuda a <a href="http://www.canidev.com" onclick="window.open(this.href); return false;">www.CaniDev.com</a>.',
	'UNINSTALL_INTRO'			=> 'Benvingut a la Desinstal·lació',
	'UNINSTALL_INTRO_BODY'		=> '<p>Amb aquesta opció, eliminarà%1$s completament del seu fòrum phpBB 3.0.x.</p>
		<p>Aquest procés elimina els valors de la base de dades i els mòduls del Panell d´Administració però els canvis introduïts manualment en els arxius del phpBB haurà de retirar manualment.</p><br />
		<p>Aquest procés no pot desfer un cop començat.</p><br />
		<p>Per començar la desinstal·lació, si us plau premi el botó de sota.</p>',
	'UNINSTALL_NOTICE'		=> 'La desinstal·lació s´ha completat amb èxit.<br />Dirigiu-al següent pas per finalitzar-la.',
	'UNINSTALL_RESULTS'		=> 'Resultats de la Desinstal·lació',
	'UNINSTALL_START'		=> 'Començar Desinstal·lació',
	'UNINSTALL_SUCCEFULL'			=> '¡Desinstal·lación completada!',
	'UNINSTALL_SUCCEFULL_EXPLAIN'	=> 'Ha desinstal·lat correctament %1$s %2$s.<br /><br />
		Ingressi al seu fòrum i comprovi que tot funciona bé!<br />
		Fent clic al botó de sota arribarà a l´Índex General del seu fòrum.',

	'CHK_DATABASE_UNINSTALL'	=> 'Eliminar Taules i Valors en la base de dades.',
	'CHK_MODULES_UNINSTALL'		=> 'Eliminar Mòduls.',
	'CHK_PERMISSIONS_UNINSTALL'	=> 'Eliminar Permisos d´usuaris.',
	'CHK_MOD_INSTALLED'			=> 'MOD instal·lat.',

	'REQ_UNINSTALL_NOTICE'	=> 'El seu sistema compleix els requisits necessaris per desinstal·lar el MOD.',
	'REQ_UNINSTALL_ERROR'	=> 'No es compleixen els requisits necessaris per desinstal·lar el MOD.',
));

/* Update */
$lang = array_merge($lang, array(
	'CHK_DATABASE_UPDATE'		=> 'Actualitzar Taules i Valors en la base de dades.',

	'UPDATE'			=> 'Actualitzar',
	'UPDATE_ERROR'		=> 'Opss! Hi ha hagut errors durant l´actualització.<br />
		Intenteu tornar a actualitzar el MOD o sol·liciti ajuda a<a href="http://www.canidev.com" onclick="window.open(this.href); return false;">www.CaniDev.com</a>.',
	'UPDATE_INTRO'				=> 'Benvingut a la Actualitzación',
	'UPDATE_INTRO_BODY'			=> '<p>Amb aquesta opció, s´actualitzarà la instal·lació de%1$s del seu fòrum a l´última versió.</p><br />
		<p>Abans de procedir, assegureu-vos que:</p>
		<ol>
			<li>Ha copiat/pujat els arxius de l´última versió de%1$s al directori del fòrum (sobreescrivint els de l´antiga versió).</li>
			<li>Ha fet els canvis necessaris en els arxius del phpBB com explica l´arxiu d´actualització <em>contrib/update/%2$s_to_%3$s/update.xml</em>.</li>
		</ol><br />
		<p><strong>Nota:</strong> Es recomana realitzar un backup de la base de dades abans de continuar amb aquest procés.</p>
		<p>Per començar l´actualització, si us plau premi el botó de sota.</p>',
	'UPDATE_NOTICE'		=> 'L´actualització s´ha completat amb èxit.<br />Dirigiu-al següent pas per finalitzar-.',
	'UPDATE_RESULTS'		=> 'Resultats de la Actualització',
	'UPDATE_START'		=> 'Començar actualització',
	'UPDATE_SUCCEFULL'			=> 'Actualització completada!',
	'UPDATE_SUCCEFULL_EXPLAIN'	=> 'Ingressi al seu fòrum i provi el nou %1$s %2$s !<br />
		Fent clic al botó de sota arribarà a la pantalla de configuració principal de %1$s.',
));

/* Import from cBB Portal */
$lang = array_merge($lang, array(
	'CHK_BLG_INSTALLED'		=> 'Mod "cBB Blockgets %1$s" instal·lat al fòrum.',
	'CHK_PORTAL_INSTALLED'	=> 'Mod "cBB Portal %1$s" instal·lat al fòrum.',

	'IMPORT'				=> 'Importar',
	'IMPORT_CONGRATS'			=> 'Importació finalitzada',
	'IMPORT_CONGRATS_EXPLAIN'	=> 'La importació cap a %1$s %2$s ha finalitzat amb èxit.<br /><br />
		Ingressi al seu fòrum i configuri %1$s!<br />
		Fent clic al botó de sota arribarà a la pantalla de configuració principal de %1$s.',
	'IMPORT_INTRO_BODY'		=> 'Amb aquesta opció importarà tota la configuració i blocs des de CBB Portal a %s.<br />S´eliminaran les dades actuals de CBB Blockgets i es substituiran pels de CBB Portal.<br />Aquest procés no pot desfer una vegada començat.<br /><br />per començar la importació, si us plau, premi el botó de sota.',
	'IMPORT_RESULTS'		=> 'Resultats de la importació',
	'IMPORT_START'			=> 'Començar importació',
	'PORTAL_IMPORTER'		=> 'Importar dades des de cBB Portal',
	
	'IMPORT_ERROR'			=> 'Opss! Hi ha hagut errors durant la importació.<br />
		Intenteu tornar a importar el MOD o sol·liciti ajuda a <a href="http://www.canidev.com" onclick="window.open(this.href); return false;">www.CaniDev.com</a>.',
	'IMPORT_NOTICE'		=> 'La importació s´ha completat amb èxit.<br />Dirigiu-vos al següent pas per finalitzar.',
	
	'CHK_DATABASE_IMPORT'	=> 'Copiar Taules i Valors a la base de dades.',
	
	'REQ_IMPORT_NOTICE'		=> 'El seu sistema compleix els requisits necessaris per importar les dades des CBB Portal.',
	'REQ_IMPORT_ERROR'		=> 'No es compleixen els requisits necessaris per importar les dades des CBB Portal.',
));

// Local Variables
$lang = array_merge($lang, array(
	'PORTAL'			=> 'Portal',
	'DOCK_MENU'			=> 'Menú Dock',
	'MAIN_MENU'			=> 'Menú Principal',
	'RECOMMENDED'		=> 'Recomanats',

	'P_ADMIN'			=> 'Administració',
	'P_MAIN'			=> 'Principal',
	'P_MCP'				=> 'Panel de Moderació',
	'P_ACP'				=> 'Panel de Administració',

	'PHPBB_TITLE'		=> 'Lloc oficial de phpBB',
	'XAMPP_TITLE'		=> 'Xampp',
	'SOURCEFORGE_TITLE'	=> 'Aplicacions lliures',

	'WELCOME_GUEST'		=> '<div style="text-align:center; font-size:1.2em;"><a href="http://www.canidev.com"><img src="{T_BLOCKGETS_PATH}images/cbb-blockgets-logo.png" alt="Logo" /></a><br /><strong><i>Fòrum equipat amb cBB Blockgets</i><br /><br />Benvingut al nostre fòrum!<br />Registra´t per tenir accés a tot el contingut.</strong></div>',
	'WELCOME_MEMBER'	=> '<div style="text-align:center; font-size:1.2em;"><a href="http://www.canidev.com"><img src="{T_BLOCKGETS_PATH}images/cbb-blockgets-logo.png" alt="Logo" /></a><br /><strong><i>Fòrum equipat amb cBB Blockgets</i><br /><br />Benvingut de nou al nostre fòrum {S_USERNAME}</strong></div>',
));

?>
